# Structured conference data for the conferences page
# Each talk is a unique presentation; events list where it was given

talks:
  - id: k8s-scheduling
    title:
      fr: "Limits, Requests, QoS, PriorityClasses, on balaie ce que vous pensiez savoir sur le scheduling dans Kubernetes"
      en: "Limits, Requests, QoS, PriorityClasses: Everything You Thought You Knew About Kubernetes Scheduling"
    cospeaker: "Quentin Joly"
    cospeaker_url: "https://www.linkedin.com/in/quentin-joly-it/"
    slides: "/talks/2025-lrqppobcqvpsslsdk/lrqppobcqvpsslsdk_compressed.pdf"
    code: ""

  - id: k8s-5-facons-flinguer
    title:
      fr: "Kubernetes : 5 façons créatives de flinguer sa prod 🔫"
      en: "Kubernetes: 5 Creative Ways to Kill Your Prod 🔫"
    slides: "/talks/2025-kubernetes-5-facon-de-flinguer-prod/index.html"
    code: ""

  - id: photos-vacances-321
    title:
      fr: "Ne perdez plus vos photos de vacances 🔥🏠🔥 (ou tout autre fichier important)"
      en: "Don't Lose Your Vacation Photos 🔥🏠🔥 (Or Any Other Important File)"
    slides: "/talks/2025-3-2-1/index.html"
    code: ""

  - id: demystifions-k8s
    title:
      fr: "Démystifions le fonctionnement interne de Kubernetes"
      en: "Demystifying the Internal Components of Kubernetes"
    slides: "/talks/2023-demystifions-kubernetes/index.html"
    slides_short: "/talks/2023-demystifions-kubernetes-short/index.html"
    slides_en: "/talks/2024-demystify-kubernetes"
    code: "https://github.com/zwindler/demystifions-kubernetes"

  - id: goreleaser
    title:
      fr: "En finir avec les Makefile en Go avec GoReleaser"
      en: "Putting an End to Makefiles in Go Projects with GoReleaser"
    slides: "/talks/2023-goreleaser/index.html"
    slides_en: "/talks/2024-end-to-makefiles-goreleaser"
    code: "https://gitlab.com/dt.germain/bdxio-goreleaser"

  - id: terragrunt
    title:
      fr: "Du code Terraform vraiment factorisé avec Terragrunt"
      en: "Truly Factored Terraform Code with Terragrunt"
    slides: "/talks/2022-terraform-vraiment-factorise-terragrunt/index.html"
    code: "https://github.com/zwindler/terragrunt-101"

  - id: sre-partout
    title:
      fr: "SREs ! SREs partout ! (ou Dis papa ! C'est quoi un SRE ?)"
      en: "SREs! SREs Everywhere! (Or: What's an SRE, Dad?)"
    slides: "/talks/2022-sre-sre-partout/index.html"
    code: ""

  - id: k8s-mine-bitcoins
    title:
      fr: "Ciel ! Mon Kubernetes mine des Bitcoins !"
      en: "OMG! My Kubernetes Is Mining Bitcoins!"
    slides: "/talks/2022-ciel-kubernetes-mine-bitcoins/index.html"
    slides_short: "/talks/osxp-2021-ciel-mon-kube-mine-bitcoins/ciel_mon_kube_mine_bitcoin.pdf"
    code: ""

  - id: rabbitmq-101
    title:
      fr: "101 ways to break your RabbitMQ cluster"
      en: "101 Ways to Break Your RabbitMQ Cluster"
    slides: "/talks/rabbitmq-summit-2021-101-break-rabbitmq/101_ways_to_break_your_rabbitmq_cluster.pdf"
    code: ""

  - id: logiciel-libre
    title:
      fr: "Le (logiciel) libre a-t-il de beaux jours devant lui ?"
      en: "Does Free (Open Source) Software Have a Bright Future?"
    slides: "/talks/rrll2020-logiciel-libre-beaux-jours-devant-lui/logiciel_libre_beaux_jours.pdf"
    code: ""

  - id: thanos-prometheus
    title:
      fr: "Besoin de métriques Prometheus à long terme ? Thanos fera des Marvels !"
      en: "Need Long-Term Prometheus Metrics? Thanos to the Rescue!"
    slides: "/2019/10/CNCF_meetup6_Thanos.pdf"
    code: "https://github.com/zwindler/cncf-meetup-bdx-2019-thanos"

  - id: dans-ton-kube
    title:
      fr: "Dans ton Kube : retour sur 2 ans d'incidents en production"
      en: "In Your Kube: Looking Back at 2 Years of Production Incidents"
    slides: "/2019/02/CNCF_meetup_Dans_Ton_Kube_REX_20190212.pdf"
    code: "https://github.com/zwindler/cncf-meetup-bdx-2019-thanos"

  - id: ansible-ops
    title:
      fr: "Ami développeur, deviens un Ops sans effort avec Ansible"
      en: "Developer Friend, Become an Ops Effortlessly with Ansible"
    slides: "/2018/11/BDX_IO_2018_Ami_developpeur_deviens_ops_sans_effort_avec_ansible_final.pdf"
    code: "https://github.com/zwindler/ansible-bdx.io"

  - id: table-ronde-cloud-native
    title:
      fr: "Table ronde \"Cloud native : quels savoir-faire et technologies les équipes de développement doivent-elles acquérir ?\""
      en: "Panel: \"Cloud Native: What Skills and Technologies Should Development Teams Acquire?\""
    slides: ""
    code: ""

  - id: table-ronde-monitoring
    title:
      fr: "Table ronde \"Comment je monitore ma prod ?\""
      en: "Panel: \"How Do I Monitor My Prod?\""
    slides: ""
    code: ""

events:
  # 2026
  - talk: k8s-scheduling
    event: "DevoxxFR 2026"
    date: 2026-03-22
    type: conference

  - talk: k8s-scheduling
    event: "TNT 26"
    date: 2026-02-01
    type: conference
    video: "https://www.youtube.com/watch?v=-mvZzYKEuqY"
    feedback: "https://openfeedback.io/nIlFquxGUZ1IJ1cDkc1z/2026-02-12/cmhz04xeo005j1eqw6cw1ood7?hideHeader=true&forceColorScheme=light"

  - talk: table-ronde-cloud-native
    event: "Cloud Native Days France 26"
    date: 2026-01-01
    type: conference
    video: "https://youtu.be/lJXUhqHWCDo?si=ixnX-d2nTg2-e0uC&t=2294"

  # 2025
  - talk: k8s-5-facons-flinguer
    event: "Meetup TADx"
    date: 2025-11-01
    type: meetup
    video: "https://www.youtube.com/watch?v=S0CsudsUueU"

  - talk: k8s-scheduling
    event: "DevFest Nantes 2025"
    date: 2025-10-01
    type: conference
    video: "https://youtu.be/bjV1Q7BQONo?si=_9R3zFQpYl5jkyai"
    feedback: "https://openfeedback.io/devfestnantes2025/2025-10-17/limitsrequestsqospriorityclassesonbalaiecequevouspensiezsavoirsu"

  - talk: k8s-5-facons-flinguer
    event: "DevoxxFR 2025"
    date: 2025-04-02
    type: conference
    video: "https://youtu.be/IeIuUCmjXUQ?si=lG4rR0ShCriDCHR5"

  - talk: photos-vacances-321
    event: "DevoxxFR 2025"
    date: 2025-04-01
    type: conference
    video: "https://www.youtube.com/watch?v=FsItkp58sP0"

  # 2024
  - talk: demystifions-k8s
    event: "VoxxedDays Luxembourg 2024"
    date: 2024-06-01
    type: conference
    video: "https://www.youtube.com/watch?v=HvuX8UBqroI&list=PL4PrrYCV-zcmooZhSE_SSI8c2htBWkqEl&index=20"

  - talk: table-ronde-monitoring
    event: "Archilocus 2024"
    date: 2024-05-01
    type: conference
    video: "https://www.youtube.com/watch?v=jJN08S0RfaI"

  - talk: goreleaser
    event: "FOSDEM 2024"
    date: 2024-02-03
    type: conference
    video: "https://archive.fosdem.org/2024/schedule/event/fosdem-2024-1853-putting-an-end-to-makefiles-in-go-projects-with-goreleaser/"
    feedback: "https://openfeedback.io/OZIUfAJ1j3VdnNbeAF6g/2024-02-03/lR9zFD0niZhXEFFvxlm9"
    feedback2: "https://pretalx.fosdem.org/fosdem-2024/talk/DRBGAJ/feedback/"

  - talk: demystifions-k8s
    event: "BBL ManoMano"
    date: 2024-01-15
    type: bbl
    note:
      fr: "janvier 2024"
      en: "January 2024"

  - talk: sre-partout
    event: "Conférence Université de Pau et des Pays de l'Adour"
    date: 2024-01-10
    type: conference
    note:
      fr: "janvier 2024"
      en: "January 2024"

  # 2023
  - talk: demystifions-k8s
    event: "OSXP 2023"
    date: 2023-12-01
    type: conference
    note:
      fr: "version raccourcie"
      en: "short version"

  - talk: demystifions-k8s
    event: "BBL HelloAsso"
    date: 2023-11-15
    type: bbl
    note:
      fr: "novembre 2023"
      en: "November 2023"

  - talk: goreleaser
    event: "BDX I/O 2023"
    date: 2023-11-10
    type: conference
    video: "https://youtu.be/tXMyCNdRoMg?si=LQjycgoihR7V1_cL"
    feedback: "https://openfeedback.io/bdxio2023/2023-11-10/624"

  - talk: demystifions-k8s
    event: "Cloud Nord 2023"
    date: 2023-04-13
    type: conference
    video: "https://www.youtube.com/watch?v=Zv54GvQT6hI"
    feedback: "https://openfeedback.io/5lklqoHrJB5IlVqlGpEZ/2023-04-13/PDHadktyrf37kR6MZHcf"

  - talk: demystifions-k8s
    event: "DevoxxFR 2023"
    date: 2023-04-01
    type: conference
    video: "https://www.youtube.com/watch?v=OCMNA0dSAzc"
    note:
      fr: "feedbacks 4.36/5 - 33 votes"
      en: "feedbacks 4.36/5 - 33 votes"

  - talk: demystifions-k8s
    event: "BBL Zenika Bordeaux"
    date: 2023-03-01
    type: bbl
    note:
      fr: "mars 2023"
      en: "March 2023"

  # 2022
  - talk: demystifions-k8s
    event: "Meetup ToursJUG"
    date: 2022-12-01
    type: meetup
    note:
      fr: "décembre 2022"
      en: "December 2022"

  - talk: sre-partout
    event: "BBL Sellsy Bordeaux"
    date: 2022-09-01
    type: bbl
    note:
      fr: "septembre 2022"
      en: "September 2022"

  - talk: sre-partout
    event: "BBL Ippon Bordeaux"
    date: 2022-07-01
    type: bbl
    note:
      fr: "juillet 2022"
      en: "July 2022"

  - talk: terragrunt
    event: "VoxxedDays Luxembourg 2022"
    date: 2022-06-01
    type: conference
    video: "https://www.youtube.com/watch?v=KK7uYrOJt7A"

  - talk: k8s-mine-bitcoins
    event: "Devoxx France 2022"
    date: 2022-04-01
    type: conference
    video: "https://www.youtube.com/watch?v=RbqHDpoaqR8"

  - talk: sre-partout
    event: "Cloud Sud 2022"
    date: 2022-03-15
    type: conference
    video: "https://www.youtube.com/watch?v=Bo7zhrPtdfw&list=PLQgXNuJOKmPWAn1-voimmFeC78LzHLEHp&index=12"

  - talk: terragrunt
    event: "Cloud Sud 2022"
    date: 2022-03-14
    type: conference

  - talk: sre-partout
    event: "BBL Malt (remote)"
    date: 2022-03-10
    type: bbl
    note:
      fr: "mars 2022"
      en: "March 2022"

  - talk: sre-partout
    event: "GDG Nantes"
    date: 2022-03-05
    type: meetup
    video: "https://youtu.be/DxC0DVNgeZ8"
    note:
      fr: "mars 2022"
      en: "March 2022"

  - talk: sre-partout
    event: "Touraine Tech 2022"
    date: 2022-02-01
    type: conference
    video: "https://www.youtube.com/watch?v=l8W8XGK3gSo"
    feedback: "/2022/01/dis_papa_cest_quoi_un_SRE.avif"

  # 2021
  - talk: k8s-mine-bitcoins
    event: "Open Source Experience 2021"
    date: 2021-11-01
    type: conference
    video: "https://www.youtube.com/watch?v=i23yV9lqBUE"
    note:
      fr: "format raccourci / 20 minutes"
      en: "short format / 20 minutes"

  - talk: sre-partout
    event: "Cloud Est 2021"
    date: 2021-09-01
    type: conference
    video: "https://www.youtube.com/watch?v=o8dSUfNcU8M"

  - talk: sre-partout
    event: "Cloud Nord 2021"
    date: 2021-06-01
    type: conference
    video: "https://www.youtube.com/watch?v=-Y_juR16uwY"
    feedback: "https://openfeedback.io/o4Vw2WFiBkO4udP6rZKL/0/ulVvLS2IQK9r0hEaLByb"

  - talk: rabbitmq-101
    event: "RabbitMQ Summit 2021"
    date: 2021-07-01
    type: conference
    note:
      fr: "en anglais"
      en: "in English"

  - talk: k8s-mine-bitcoins
    event: "GDG Lille Meetup"
    date: 2021-05-01
    type: meetup
    video: "https://www.youtube.com/watch?v=SVyT16cHcLk"
    note:
      fr: "mai 2021"
      en: "May 2021"

  # 2020
  - talk: logiciel-libre
    event: "RRLL 2020"
    date: 2020-11-01
    type: conference
    video: "https://youtu.be/DNH4VXrRENs?t=6700"

  # 2019
  - talk: k8s-mine-bitcoins
    event: "Hack-it-N 2019"
    date: 2019-10-15
    type: conference

  - talk: logiciel-libre
    event: "BDX I/O 2019"
    date: 2019-11-15
    type: conference
    video: "https://www.youtube.com/watch?v=Oan3cYgpKzA&t=13s"
    feedback: "https://openfeedback.io/3BQH3sLpx0EfLHHC7Wng/2019-11-15/10"

  - talk: thanos-prometheus
    event: "CNCF Meetup Bordeaux #6"
    date: 2019-10-01
    type: meetup
    link: "https://www.meetup.com/fr-FR/Cloud-Native-Computing-Bordeaux/events/265657289"

  - talk: logiciel-libre
    event: "Pas Sage En Seine 2019"
    date: 2019-06-01
    type: conference
    video: "https://video.passageenseine.fr/videos/watch/5092df3e-982c-4346-93c9-ec9eb3b286e2"

  - talk: dans-ton-kube
    event: "CNCF Meetup Bordeaux #3"
    date: 2019-02-01
    type: meetup
    link: "https://www.meetup.com/fr-FR/Cloud-Native-Computing-Bordeaux/events/258351142/"

  # 2018
  - talk: ansible-ops
    event: "BDX I/O 2018"
    date: 2018-11-01
    type: conference
    video: "https://www.youtube.com/watch?v=WPRE1_f0pyg"

organizer:
  - description:
      fr: "Membre de l'équipe d'organisation du Meetup CNCF Bordeaux, mené par [Alexis Fala](https://www.linkedin.com/in/alexis-fala/)"
      en: "Member of the CNCF Bordeaux Meetup organization team, led by [Alexis Fala](https://www.linkedin.com/in/alexis-fala/)"
    current: true

  - description:
      fr: "Relu le CFP de la conférence BDX I/O 2025"
      en: "Reviewed the CFP for the BDX I/O 2025 conference"

  - description:
      fr: "Participé à l'organisation de la conférence BDX I/O 2024"
      en: "Participated in organizing the BDX I/O 2024 conference"
    article: "https://blog.zwindler.fr/2024/11/28/bdxio-un-an-orga-dune-conf/"

  - description:
      fr: "Participé à l'organisation de la conférence KCD France 2023"
      en: "Participated in organizing the KCD France 2023 conference"
    article: "https://blog.zwindler.fr/2023/03/11/ma-premiere-experience-d-orga-kcd-france-2023/"

peertube: "https://peertube.zwindler.fr"
